Bug 3189 - Wrong Manpages in Khelpcenter
: Wrong Manpages in Khelpcenter
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-21 09:52 by
Modified: 2005-09-01 12:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-21 09:52:16
Compact-20031010 (и более ранние). В случае, если локаль
пользователя установлена в ru_RU.CP1251, русский язык на
"Страницах руководства Unix" в "khelpcenter" отображается
нечитаемыми символами.
------- Comment #1 From 2004-05-14 19:19:07 -------
reassign
------- Comment #2 From 2004-05-20 01:04:52 -------
reassign
------- Comment #3 From 2004-05-20 13:27:49 -------
fixed